
 
.color {
	background-image : FFCC99;
}


@page rotated {size: landscape}

A.HIDE {
	display: none;
}
	
A:LINK {
	color : 003333;
	background : white;	
}

A:ACTIVE {
	color : Red;
	background : white;
}

A:VISITED {
	color : CC9933;
	background : white;
}

	.copyright { 
	font-family : Arial;
	font-size: 0.64em;
	
	}
ul, li
    {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	color : Black;
	background : white;
}	